@charset "UTF-8";
@media screen and (min-width: 769px) {
  /*=========================
  ▼▼共通▼▼
  ===========================*/
  body {
    font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro",
      "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic,
      "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
      "MS PGothic", sans-serif;
    font-size: min(1.4vw, 19px);
    line-height: 1.8;
    font-weight: 500;
    color: #000;
  }
  #container {
    width: 100%;
  }
  img {
    display: block;
    width: 100%;
    height: auto;
  }
  a {
    width: 100%;
    display: block;
    transition-duration: 0.3s;
  }
  table {
    width: 100%;
  }
  .pc_none {
    display: none;
  }
  .auto {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 3;
  }
  .caution_text {
    text-align: left;
    line-height: 1.7;
  }
  .bold {
    font-weight: 600;
  }
  /*=========================
  ▲▲共通▲▲
  ===========================*/
  header {
    width: 100%;
    height: 70px;
    background-color: #fff;
    padding: 23px 30px 23px;
    position: sticky;
    top: 0;
    z-index: 999;
  }
  header .header_inner .logo {
    width: 183px;
  }
  /*=========================
▼▼カミングスーン表示▼▼
===========================*/
  #contents {
    width: 100%;
    padding: min(8.36vw, 110px) 0 min(14.4vw, 190px);
    background-color: #feecd6;
  }
  .wrapper {
    width: 100%;
    padding: min(10.6vw, 139px) 0;
    background-color: #feecd6;
    margin-bottom: min(3vw, 40px);
  }
  .logo_box {
    padding: min(calc(25vw*.076), 25px) 0;
    width: 76%;
    margin: 0 auto;
    background-color: #feecd6;
  }
  .logo_box .logo img {
    height: 100%;
    width: auto;
    margin: 0 auto;
  }
  .logo_box .logo {
    font-size: min(calc(55vw*.076), 55px);
    font-weight: 900;
    text-align: center;
    line-height: 1.5;
    padding: min(calc(50vw*.076), 50px) 0 min(calc(30vw*.076), 30px);
    color: #464644;
  }
  .comingsoon_text {
    font-size: min(calc(50vw * .076), 50px);
    font-weight: 900;
    text-align: center;
    line-height: 1.3;
    color: #f48300;
  }
  .line_break {
    font-weight: 700;
    text-align: center;
    line-height: 1.3;
  }
  /*=========================
▲▲カミングスーン表示▲▲
===========================*/
  footer {
    padding: 0 30px;
  }
  footer .footer_inner {
    margin: 0 auto;
    max-width: 1520px;
    padding: 110px 0 98px;
    text-align: center;
    border-top: 1px solid #ececec;
  }
  footer .logo {
    max-width: 340px;
    margin: 0 auto 28px;
  }
  footer .copyright {
    font-size: 16px;
  }
  #back-top {
    display: none;
    width: 80px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
  }
}
